%define module_name CLI-Startup
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Std.pm) perl(Clone.pm) perl(Config/Any.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(English.pm) perl(Exporter.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/HomeDir.pm) perl(Getopt/Long.pm) perl(Hash/Merge.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Pod/Text.pm) perl(Readonly.pm) perl(Symbol.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Trap.pm) perl(Text/CSV.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators perl(Config/INI/Writer.pm) perl(JSON/MaybeXS.pm) perl(JSON/XS.pm)

Name: perl-%module_name
Version: 0.22
Release: alt1
Summary: Simple initialization for command-line scripts
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BU/BUDNEY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Debian_CPANTS.txt Changes README examples
%perl_vendor_privlib/C*

%changelog
* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Mon Apr 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

